<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ChooseContainerProductWithMark">
    <value>Izvēlieties iepakojumu</value>
  </data>
  <data name="SetAmountProductsWithMark">
    <value>NORĀDIET DAUDZUMU</value>
  </data>
  <data name="BarcodeMarkFormat">
    <value>Marķējuma kods: {0}</value>
  </data>
  <data name="ScanBarcodeAgain">
    <value>Skenēt vēlreiz</value>
  </data>
  <data name="ScanBarcodeMark">
    <value>SKENĒT PRECES MARĶĒJUMA KODU</value>
  </data>
  <data name="ScanBarcodeMarkWithFractionalAmount">
    <value>NORĀDIET PRECES IEPAKOJUMU, DAUDZUMU UN SKENĒJIET PRECES MARĶĒJUMA KODU</value>
  </data>
  <data name="MarkedProducts">
    <value>Tabakas zīme</value>
  </data>
  <data name="NoMarking">
    <value>Nav uzlīme</value>
  </data>
  <data name="MarkAlreadyRead">
    <value>Šis marķējuma kods jau ir nolasīts.</value>
  </data>
  <data name="MarkNotYetRead">
    <value>Jūs vēl neesat noskenējuši šo kodu.. Skenēt citu kodu?</value>
  </data>
  <data name="AmountForbiddenForProductWithMark">
    <value>Marķēto produkciju var pievienot tikai ar daudzumu 1</value>
  </data>
  <data name="TobaccoMarkBelongAnotherProductFormat">
    <value>Zīme pieder ēdienam {0}. Dzēst ēdienu?</value>
  </data>
  <data name="ErrorReadBarcodeFormat">
    <value>Lasot svītrkodu, radās kļūda: {0}.</value>
  </data>
  <data name="ErrorCheckMarkFormat">
    <value>Neizdevās pārbadīt marku:{0}</value>
  </data>
  <data name="UnknownError">
    <value>Nezināma kļūda</value>
  </data>
  <data name="NotSetContainer">
    <value>Iepakojums nav iestatīts vai preces daudzums vienā pilnā iepakojumā vienāds ar nulli</value>
  </data>
  <data name="UnsetCashRegister">
    <value>Nav norādīts noklusējuma fiskālais modulis.</value>
  </data>
  <data name="ReadingBarcode">
    <value>Lasot svītrkodu ...</value>
  </data>
  <data name="DishWithDotsFormat">
    <value>Ēdiens: {0}</value>
  </data>
  <data name="MarkCheckStatusFormat">
    <value>Markas pārbaudes statuss: {0}</value>
  </data>
  <data name="MarkCheckFailStatusFailDescription">
    <value>M Nav izpildīts
 Pārbaude nav izpildīta, preces statuss nav pārbaudīts
</value>
  </data>
  <data name="MarkCheckNegativeStatusFailDescription">
    <value>M- Negatīvs
Pārbaude ir izpildīta ar negatīvu rezultātu, preces statuss nav pārbaudīts
</value>
  </data>
  <data name="MarkCheckPositiveStatusFailDescription">
    <value>M- Nav izpildīts
Pārbaude ir izpildīta ar pozitīvu rezultātu, preces statuss nav pārbaudīts
</value>
  </data>
  <data name="MarkCheckFailStatusFailOfflineModeDescription">
    <value>M- Nav izpildīts
Pārbaude ir izpildīta , preces statuss nav pārbaudīts
 (KKT funkcionē autonomajā režīmā)
</value>
  </data>
  <data name="MarkCheckNegativeStatusFailOfflineModeDescription">
    <value>M- Negatīvs
Pārbaude ir izpildīta ar negatīvu rezultātu, preces statuss nav pārbaudīta
(KKT funkcionē autonomajā režīmā)
</value>
  </data>
  <data name="MarkCheckPositiveStatusFailOfflineModeDescription">
    <value>M- Nav izpildīts
Pārbaude ir izpildīta ar pozitīvu rezultātu , preces statuss nav pārbaudīts
 (KKT funkcionē autonomajā režīmā)
</value>
  </data>
  <data name="MarkCheckPositiveStatusCorrectDescription">
    <value>M+ Pozitīvs
Pārbaude ir izpildīta ar pozitīvu rezultātu , preces statuss ir korekts
</value>
  </data>
  <data name="MarkCheckNegativeStatusUncorrectDescription">
    <value>M- Negatīvs
Pārbaude ir izpildīta ar negatīvu rezultātu , preces statuss nav korekts
</value>
  </data>
  <data name="MarkCheckPositiveStatusUncorrectDescription">
    <value>M- Negatīvs
Pārbaude ir izpildīta ar pozitīvu rezultātu , preces statuss nav korekts
</value>
  </data>
  <data name="SkipMarking">
    <value>Izlaist</value>
  </data>
  <data name="ProductWithDotsFormat">
    <value>Prece: {0}</value>
  </data>
  <data name="ProductContainsMarkModifiers">
    <value>Product includes a marked modifier.
Remove the modifier first.</value>
  </data>
  <data name="DeletedMarkIsNotFound">
    <value>Marking code {0} is not present in the order. Try another marking code.</value>
  </data>
  <data name="MarkIsManuallySet">
    <value>Marking code is entered manually</value>
  </data>
  <data name="SetManually">
    <value>Enter manually</value>
  </data>
  <data name="DeletedMarkIsBelongsAnotherProduct">
    <value>The modifier mark being removed belongs to another item or modifier: {0}</value>
  </data>
  <data name="SuccessScanMark">
    <value>Successfully scanned mark: {0}</value>
  </data>
  <data name="Scanner">
    <value>Scanner</value>
  </data>
</root>